View Issue Details

IDProjectCategoryView StatusLast Update
0000357MantisDroid[All Projects] Defectpublic2012-09-28 07:12
Reportere7andy Assigned Toe7andy  
PriorityhighSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.0 
Target Version1.0.1Fixed in Version1.0.1 
Summary0000357: Priority none is not displayed correctly in issue list
DescriptionConvert blank.gif to blank.png
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-09-19 13:58 e7andy New Issue
2012-09-19 13:58 e7andy Status new => assigned
2012-09-19 13:58 e7andy Assigned To => e7andy
2012-09-20 10:26 e7andy Description Updated View Revisions
2012-09-20 10:29 e7andy Tested => not
2012-09-20 10:29 e7andy Tested not =>
2012-09-21 08:09 e7andy Status assigned => closed
2012-09-21 08:09 e7andy Resolution open => fixed
2012-09-21 08:09 e7andy Fixed in Version => 1.1
2012-09-28 07:12 e7andy Target Version 1.1 => 1.0.1
2012-09-28 07:12 e7andy Fixed in Version 1.1 => 1.0.1